buildr-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel Spiewak <>
Subject Re: latest version of JRuby and RubyGems breaks Buildr?
Date Tue, 28 Jul 2009 16:02:50 GMT
I'm running on JRuby 1.3.1, RubyGems 1.3.3 and that works fine.  I'm
guessing you'll just have to downgrade to an earlier version of gem, at
least for now.

However, this is definitely a problem we will have to address at some
point.  Could you file a bug report?


On Tue, Jul 28, 2009 at 9:26 AM, Shane Witbeck <>wrote:

> I just installed the latest version of JRuby (1.3.1) and RubyGems (1.3.5)
> and it seems to break Buildr:
> ./buildr:19: undefined method `bin_path' for Gem:Module (NoMethodError)
> Is there a workaround or should I use a previous version of gem?
> -Shane

  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message